templates:
- github
- catkin
- base

variables:
  github.user: ros-drivers
  github.project: flir_ptu

  branches:
  - master
  tags:
  - 0.1.0
  - 0.1.1
  - 0.1.2
  - 0.1.3
  - 0.1.4

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - ros-${ros}-serial
